<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>プロフィール</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <link rel="stylesheet" href="css/pdmain.css">
</head>

<body class="bg-light">
    <div class="container">
        <header>
            <div class="row">
                <div class="col-8">
                    <a href="home.html">
                        <h2><strong>WEB入場順番抽選</strong></h2>
                    </a>
                </div>
                <div class="loginout col-4">
                    <a href="login.html">ログアウト</a>
                </div>
            </div>
        </header>

        <div class="card text-center">
            <h1>プロフィール</h1>
            <div class="text-center clerfix card-body">
                <div class="float-right">
                    <img src="C:\Users\qpipo\Downloads\いらすとや\review_man_star5.png" class="mypage-img"></div>
                <div class="align">
                    <div class="user-regist">
                        メールアドレス: kkkkkk@kkkk
                    </div>
                    <div class="user-regist">
                        ニックネーム　: joe
                    </div>
                </div>

            </div>

            <div class="text-right card-body">
                <button type="button" onclick="location.href='update-user-info.html'" class="btn btn-primary">更新する</button></div>
        </div>
        <div class="text-right">
            退会は<a href="user-drop.html" class="text-danger">こちら</a>
        </div>
    </div>
</body></html>
